/****** FILE: app/client/dist/styles/blocks/default/percentage-block.css *****/
/*!********************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/percentage-block.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Percentage Block
-------------------------------------- */
.default-percentage {
  color: var(--body-background-colour-contrast, #000) !important;
  background-color: transparent !important;
}
.default-percentage--contain {
  padding-left: var(--row-padding);
  padding-right: var(--row-padding);
}
.default-percentage--contain .default-percentage__container {
  margin: 0 auto;
  max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  border-radius: 0.5rem;
  padding-top: var(--_row-gap, var(--default-gap, 3rem));
  padding-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (min-width: 768px) {
  .default-percentage--contain .default-percentage__container {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }
}
.default-percentage__header {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-percentage__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.default-percentage__content > :last-child {
  margin-bottom: 0;
}
.default-percentage__content > :last-child :last-child {
  margin-bottom: 0;
}
.default-percentage__heading {
  font-weight: var(--_font-weight-max, 700);
  color: var(--_secondary-colour);
}
.default-percentage__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-percentage__wrap {
  align-items: stretch;
  margin-bottom: calc(var(--_row-gap, var(--default-gap, 3rem)) * -1);
}

.default-percentage-item {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (min-width: 1024px) {
  .default-percentage-item.percentage-25 {
    width: 25%;
  }
  .default-percentage-item.percentage-33 {
    width: 33.3333333333%;
  }
  .default-percentage-item.percentage-50 {
    width: 50%;
  }
  .default-percentage-item.percentage-66 {
    width: 66.6666666666%;
  }
  .default-percentage-item.percentage-75 {
    width: 75%;
  }
  .default-percentage-item.percentage-100 {
    width: 100%;
  }
}
.default-percentage-item__wrap {
  --_item-padding: var(--_row-gap, var(--default-gap, 3rem));
  position: relative;
  padding: var(--_item-padding);
  border-radius: 0.5rem;
  height: 100%;
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
  box-shadow: inset 0 0 0 1px var(--_primary-colour, currentColor);
}
@media only screen and (min-width: 968px) {
  .default-percentage-item__wrap {
    --_item-padding: var(--_row-gap, var(--default-gap, 3rem));
  }
}
.default-percentage-item__wrap--link {
  padding-bottom: calc(10rem + var(--_item-padding)) !important;
}
.default-percentage-item__media {
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.default-percentage-item__media img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 0.5rem;
}
.default-percentage-item__title {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-4-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-4-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.default-percentage-item__title:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.default-percentage-item__title {
  --_font-size: var(--heading-4-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.3, var(--_breakpoint-muliplier, 1) * var(--_font-size, 4rem) * var(--base-size-multiplier, 1), var(--_font-size, 4rem));
}
@media only screen and (min-width: 768px) {
  .default-percentage-item__title {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .default-percentage-item__title {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .default-percentage-item__title {
    --_breakpoint-muliplier: 1;
  }
}
.default-percentage-item__title * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.default-percentage-item__title:has(.h0), .default-percentage-item__title:has(.h1), .default-percentage-item__title:has(.h2), .default-percentage-item__title:has(.h3), .default-percentage-item__title:has(.h4), .default-percentage-item__title:has(.h5), .default-percentage-item__title:has(.h6) {
  margin-bottom: 0;
}
.default-percentage-item__title {
  display: block;
  font-weight: var(--_font-weight-max, 700);
  margin-bottom: 1rem;
}
.default-percentage-item__content > :last-child {
  margin-bottom: 0;
}
.default-percentage-item__link {
  position: absolute;
  bottom: var(--_item-padding);
  left: var(--_item-padding);
  margin: 0;
  color: var(--_button-foreground);
  border-color: var(--_button-background);
  background-color: transparent;
}
.default-percentage-item__link:hover, .default-percentage-item__link:active, .default-percentage-item__link:focus-visible {
  color: var(--_button-foreground--active);
  background-color: var(--_button-background);
}

/****** FILE: app/client/dist/styles/blocks/default/media-text-block.css *****/
/*!********************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/media-text-block.scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Media & Text Block
-------------------------------------- */
.default-media-text {
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
}
.default-media-text.in-view .default-media-text__content, .default-media-text.in-view .default-media-text__media {
  opacity: 1;
  transition: opacity 1s ease;
}
.default-media-text__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-media-text__wrap {
  align-items: stretch;
}
.default-media-text__media, .default-media-text__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.default-media-text__media, .default-media-text__content {
  opacity: 0;
}
@media only screen and (min-width: 968px) {
  .default-media-text__media, .default-media-text__content {
    width: 50%;
    margin-bottom: 0;
  }
}
.default-media-text__heading {
  font-weight: var(--_font-weight-max, 700);
  color: var(--_secondary-colour);
}
.default-media-text__media {
  position: relative;
}
@media only screen and (min-width: 968px) {
  .default-media-text__media.align-right {
    order: 2;
  }
}
@media only screen and (min-width: 968px) {
  .default-media-text__media.align-right + .default-media-text__content {
    order: 1;
    padding-right: 0;
    padding-left: var(--_row-gap, var(--default-gap, 3rem));
  }
}
.default-media-text__media.align-right + .default-media-text__content .default-media-text__text {
  padding-left: 0 !important;
}
.default-media-text__media.align-left + .default-media-text__content .default-media-text__text {
  padding-right: 0 !important;
}
.default-media-text__image, .default-media-text__video {
  display: block;
  position: relative;
}
.default-media-text__image img, .default-media-text__video img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 5px;
  border-bottom-left-radius: 20rem;
}
.default-media-text__video {
  cursor: pointer;
}
.default-media-text__video:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10rem;
  height: 10rem;
  margin-top: -5rem;
  margin-left: -5rem;
  border-radius: 50%;
  transition: transform 0.3s ease;
  background-color: currentColor;
  color: var(--_secondary-colour, inherit);
  -webkit-mask-image: url("/_resources/app/client/images/svg/play.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/play.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.default-media-text__video:hover:before, .default-media-text__video:active:before, .default-media-text__video:focus-visible:before {
  transform: scale(1.1);
}
.default-media-text__caption {
  display: block;
  margin-top: var(--_row-gap, var(--default-gap, 3rem));
  margin-bottom: 0;
}
.default-media-text__content {
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}
@media only screen and (min-width: 968px) {
  .default-media-text__content {
    padding-left: 0;
  }
}
@media only screen and (min-width: 968px) {
  .default-media-text__text {
    padding: 5rem;
  }
}
@media only screen and (min-width: 1280px) {
  .default-media-text__text {
    padding: 7rem;
  }
}
.default-media-text__text > :last-child {
  margin-bottom: 0;
}
.default-media-text__link {
  margin-top: 2rem;
  margin-bottom: 0;
  margin-right: 0;
  border-color: var(--_secondary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
  color: var(--_secondary-colour-contrast, var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff)));
  background-color: var(--_secondary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
}
.default-media-text__link:hover, .default-media-text__link:active, .default-media-text__link:focus-visible {
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: transparent;
}

/****** FILE: app/client/dist/styles/blocks/default/appointment-block.css *****/
/*!*********************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/appointment-block.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Appointment Block
-------------------------------------- */
.default-appointment {
  color: var(--body-background-colour-contrast, #000) !important;
  background-color: transparent !important;
}
.default-appointment__wrap {
  --_wrapper-max-width: calc(calc(var(--content-width, 154rem) * 1.25) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-appointment__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: 0;
}
.default-appointment__main {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  position: relative;
  border-radius: 0.5rem;
  padding: var(--block-padding) 3rem;
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
  justify-content: space-between;
  gap: var(--_row-gap, var(--default-gap, 3rem)) 0;
  align-items: center;
}
@media (prefers-reduced-motion: no-preference) {
  .default-appointment__main:before {
    content: "";
  }
}
@media only screen and (min-width: 968px) {
  .default-appointment__main {
    padding-left: 20%;
    padding-right: 5rem;
  }
  .default-appointment__main:before {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 25% auto;
    background-repeat: repeat-y;
    background-attachment: fixed;
    background-position: left center;
    background-image: var(--_leaf-pattern);
  }
}
@media only screen and (min-width: 1600px) {
  .default-appointment__main:before {
    background-size: calc(calc(calc(var(--content-width, 154rem) * 1.25) * var(--base-size-multiplier, 1)) * 0.25) auto;
    background-position-x: calc(50vw - calc(calc(var(--content-width, 154rem) * 1.25) * var(--base-size-multiplier, 1)) / 2);
  }
}
@media only screen and (min-width: 968px) {
  .default-appointment__main {
    padding-left: 25%;
    padding-right: 5rem;
  }
}
.default-appointment__media {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: inherit;
}
.default-appointment__media img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.17;
}
@media (prefers-reduced-motion: no-preference) {
  .default-appointment__media img {
    height: 200%;
    translate: 0 calc(50% * var(--_scroll-progress, 0));
  }
}
.default-appointment__header, .default-appointment__actions {
  position: relative;
  z-index: 1;
  width: 100%;
}
@media only screen and (min-width: 968px) {
  .default-appointment__header, .default-appointment__actions {
    width: 45%;
  }
}
.default-appointment__heading {
  font-weight: var(--_font-weight-max, 700);
}
.default-appointment__instructions {
  margin-bottom: 0;
}
@media only screen and (max-width: 967px) {
  .default-appointment__instructions .desktop {
    display: none;
  }
}
@media only screen and (min-width: 968px) {
  .default-appointment__instructions .mobile {
    display: none;
  }
}
@media only screen and (min-width: 1280px) {
  .default-appointment__actions {
    padding-left: 10%;
  }
}
.default-appointment__select {
  --_form-accent-colour: var(--_secondary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
  --_form-accent-colour-contrast: var(--_secondary-colour-contrast, var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff)));
}
.default-appointment__select .selector {
  color: var(--body-background-colour-contrast, #000);
}
.default-appointment__select .selector__header {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-6-line-height, 1.4);
  --_margin-bottom: 0 ;
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.default-appointment__select .selector__header:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.default-appointment__select .selector__header {
  --_font-size: var(--heading-6-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.1, var(--_breakpoint-muliplier, 1) * var(--_font-size, 2rem) * var(--base-size-multiplier, 1), var(--_font-size, 2rem));
}
@media only screen and (min-width: 768px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: 1;
  }
}
.default-appointment__select .selector__header * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.default-appointment__select .selector__header:has(.h0), .default-appointment__select .selector__header:has(.h1), .default-appointment__select .selector__header:has(.h2), .default-appointment__select .selector__header:has(.h3), .default-appointment__select .selector__header:has(.h4), .default-appointment__select .selector__header:has(.h5), .default-appointment__select .selector__header:has(.h6) {
  margin-bottom: 0;
}
.default-appointment__select .selector__header {
  border: 0;
  text-align: left;
  padding: 1rem 5rem 1rem 2rem;
  border-radius: 0.5rem;
  background-color: #fff;
}
@media only screen and (min-width: 1280px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: .5;
    --_line-height: var(--heading-5-line-height, 1.4);
    --_margin-bottom: 0 ;
    display: block;
    line-height: var(--_line-height);
    margin-bottom: var(--_margin-bottom);
  }
  .default-appointment__select .selector__header:not([class*=font-family--]) {
    --_font-weight-max: var(--font-weight-headings-bold, 700);
    font-family: var(--font-family-headings, var(--font-family-body, system-ui));
  }
  .default-appointment__select .selector__header {
    --_font-size: var(--heading-5-size);
    font-size: clamp(var(--paragraph-size, 1.6rem) * 1.2, var(--_breakpoint-muliplier, 1) * var(--_font-size, 3rem) * var(--base-size-multiplier, 1), var(--_font-size, 3rem));
  }
}
@media only screen and (min-width: 1280px) and (min-width: 768px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1280px) and (min-width: 1024px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1280px) and (min-width: 1920px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: 1;
  }
}
@media only screen and (min-width: 1280px) {
  .default-appointment__select .selector__header * {
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
    margin-bottom: 0;
    --_font-weight-max: var(--font-weight-headings-bold, 700);
  }
  .default-appointment__select .selector__header:has(.h0), .default-appointment__select .selector__header:has(.h1), .default-appointment__select .selector__header:has(.h2), .default-appointment__select .selector__header:has(.h3), .default-appointment__select .selector__header:has(.h4), .default-appointment__select .selector__header:has(.h5), .default-appointment__select .selector__header:has(.h6) {
    margin-bottom: 0;
  }
}
.default-appointment__select .selector__header:after {
  width: 0.7em;
  height: 0.7em;
}
@media only screen and (min-width: 1280px) {
  .default-appointment__select .selector__placeholder {
    padding-left: 0;
  }
}
.default-appointment__select .selector__list {
  border-radius: 0.5rem;
}
.default-appointment__select .selector__option {
  padding: 1rem 2rem;
}

